/* Global Styles */body {	margin:70px;	}	td {

}	hr {	height:1px; 	color: #cccccc;	border: none;	}	
a {	color: #99CCFF;	text-decoration:underline;	}	
a:hover {	color: #FFffff;	text-decoration:none;	}	
/* ID Styles */
#navigation a {
   font:11px arial;
   color: #99CCFF;
   font-weight:bold;
   text-decoration: none;
   letter-spacing:1px;
   line-height:17px;
   display:block;
   padding:10px;
   border: 1pt solid rgb(20,40,95);
   border-right-width: 0px;
   border-left-width: 0px;
   
}	#navigation a:hover {	color:#ffffff;	border: 1pt dotted red;	border-right-width: 0px; 	border-left-width: 0px; 	}	
#sidebarHeader {	padding: 0px 4px 14px 4px;	}
#logo {	font:18px georgia;	color: #CC3300;	line-height:24px;	letter-spacing:.4em;	}
#tagline {	font:12px georgia;	color: #CC3300;	line-height:18px;	letter-spacing:.4em;	}	
#dateformat a {	color:#99CCFF;	font:11px georgia;	color: #99CCFF;	letter-spacing:.2em;	text-decoration:none;	font-weight:bold;	}	
#dateformat a:hover {	color: #ffffff;	}
/* Class Styles */
.bodyText {	font:11px arial;	color:#99CCFF;	line-height:20px;	letter-spacing:.1em;	margin-top:0px;	}	
.runningtitle {	font:16px timesnewroman;	color:#FFFFFF;	letter-spacing:.1em;	margin-top:0px;	}
.pageName{	font:22px georgia;	color: #CC3300;	line-height:20px;	letter-spacing:.1em;	}	
.subHeader {
	font:16px georgia;
	color: #CC3300;
	font-weight:bold;
	letter-spacing:0.1em;
	line-height:130%;
}		
.sidebarHeader {	font:14px georgia;	color: #99CCFF;	font-weight:bold;	letter-spacing:.1em;	line-height:16px;	}		
.detailText {	font:11px arial;	color:#ffffff;	line-height:16px;	letter-spacing:.1em;	}	.smallText {	font:10px arial;	color:#99CCFF;	}		
.sidemenutext {	font-family: Arial, Helvetica, sans-serif;	font-size: 11pt;}
iframe
{
   margin: auto;
   float: left;
}

.mifwump
{
   font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
   font-size: 6px;
   color: #14285f;
}
